# --------------------
# ENVIRONMENT SETTINGS
# --------------------

# Symfony
SYMFONY_USER_ID=1000
SYMFONY_PROJECT_NAME=application
SYMFONY_PORT_NUMBER=3000

# PostgreSQL
POSTGRES_USER=postgres
POSTGRES_PASSWORD=letmein
POSTGRES_DB=demodb
POSTGRES_PORT=3001

# pgAdmin
PGADMIN_DEFAULT_EMAIL=admin@test.com
PGADMIN_DEFAULT_PASSWORD=letmein
PGADMIN_PUBLIC_PORT=5050

# MariaDB
MARIADB_HOST=db
MARIADB_PORT_NUMBER=3336
MARIADB_USER=demouser
MARIADB_PASSWORD=letmein
MARIADB_DATABASE=demodb

# phpMyAdmin
PMA_PORT_NUMBER=5051